.. _vazaob:

================================================================================
Séries Sintéticas de Vazão da Backward (vazaobXXX.dat)
================================================================================

.. currentmodule:: inewave.newave.vazaob

As séries sintéticas de vazão geradas pelo modelo para a backward,
localizadas nos arquivos geralmente denominados vazaobXXX.dat,
são armazenadas na classe:

.. autoclass:: Vazaob
   :members:
